## sensible-utils 0.0.1

=== debian/changelog ===
sensible-utils (0.0.1) unstable; urgency=low

  * Bump to Standards-Version 3.8.1.
  * Switch to arch:all.
  * Update Replaces to debianutils (<= 2.32.3).

 -- Clint Adams <schizo@debian.org>  Thu, 26 Mar 2009 21:07:24 -0400

sensible-utils (0.0.0) unstable; urgency=low

  * Initial release.

 -- Clint Adams <schizo@debian.org>  Mon, 16 Feb 2009 11:24:37 -0500
