=== debian/control ===
Source: sensible-utils
Section: utils
Priority: required
Maintainer: Clint Adams <schizo@debian.org>
Standards-Version: 3.8.1
Vcs-Git: git://git.debian.org/git/private/schizo/sensible-utils.git
Vcs-Browser: http://git.debian.org/?p=private/schizo/sensible-utils.git

Package: sensible-utils
Architecture: all
Replaces: debianutils (<= 2.32.3)
Section: utils
Description: Utilities for sensible alternative selection
 This package provides a number of small utilities which are used
 by programs to sensibly select and spawn an appropriate browser,
 editor, or pager.
 .
 The specific utilities included are: sensible-browser sensible-editor
 sensible-pager
