=== debian/rules ===
#! /usr/bin/make -f

package = sensible-utils

CFLAGS = -Wall -g
INSTALL = install
INSTALL_FILE    = $(INSTALL) -p    -o root -g root  -m  644
INSTALL_PROGRAM = $(INSTALL) -p    -o root -g root  -m  755
INSTALL_SCRIPT  = $(INSTALL) -p    -o root -g root  -m  755
INSTALL_DIR     = $(INSTALL) -p -d -o root -g root  -m  755

DEB_BUILD_ARCH_OS ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
DEB_BUILD_GNU_TYPE = $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_HOST_GNU_TYPE = $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
CONFARGS = --host=$(DEB_HOST_GNU_TYPE)
endif
          
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
CFLAGS += -O0
else
CFLAGS += -O2
endif
#ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
#INSTALL_PROGRAM += -s
#endif

build:
	$(checkdir)
	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr \
		                       --mandir=/usr/share/man $(CONFARGS)
	$(MAKE)
	touch build

clean:
	$(checkdir)
	test ! -f Makefile || $(MAKE) distclean
	$(RM) -rf autom4te.cache
	$(RM) -r debian/sensible-utils* debianutils*
	$(RM) build debian/files* debian/substvars
	find . -name '*~' -print0 | xargs -0 rm -f

#binary-arch:	checkroot build
#	$(checkdir)

binary-indep:	checkroot build
	$(checkdir)
	-rm -rf debian/sensible-utils
	$(INSTALL_DIR) debian/sensible-utils/DEBIAN \
		       debian/sensible-utils/usr/bin \
		       debian/sensible-utils/usr/share/man/man1 \
		       debian/sensible-utils/usr/share/man/fr/man1 \
		       debian/sensible-utils/usr/lib/mime/packages \
		       debian/sensible-utils/usr/share/doc/$(package)
	$(MAKE) install DESTDIR=$(CURDIR)/debian/sensible-utils INSTALL_PROGRAM="$(INSTALL_PROGRAM)"

	ln -s sensible-editor.1.gz debian/sensible-utils/usr/share/man/man1/sensible-pager.1.gz
	ln -s sensible-editor.1.gz debian/sensible-utils/usr/share/man/man1/sensible-browser.1.gz
	ln -s sensible-editor.1.gz debian/sensible-utils/usr/share/man/fr/man1/sensible-pager.1.gz
	ln -s sensible-editor.1.gz debian/sensible-utils/usr/share/man/fr/man1/sensible-browser.1.gz
	$(INSTALL_FILE) debian/changelog debian/sensible-utils/usr/share/doc/$(package)
	find debian/sensible-utils/usr/share/man/man1 \
	     debian/sensible-utils/usr/share/man/fr/man1 \
             debian/sensible-utils/usr/share/doc/$(package) -type f | xargs gzip -9
	$(INSTALL_FILE) debian/copyright debian/sensible-utils/usr/share/doc/$(package)
	$(INSTALL_SCRIPT) debian/postinst debian/sensible-utils/DEBIAN/
	$(INSTALL_SCRIPT) debian/postrm debian/sensible-utils/DEBIAN/
	$(INSTALL_FILE) debian/mime debian/sensible-utils/usr/lib/mime/packages/sensible-utils

	cd debian/sensible-utils && find * -type f ! -regex '^DEBIAN/.*' -print0 | xargs -r0 md5sum > DEBIAN/md5sums

	dpkg-gencontrol -Pdebian/sensible-utils
	dpkg --build debian/sensible-utils ..

define checkdir
	test -f sensible-pager && test -f debian/rules
endef

binary:	binary-indep

checkroot:
	$(checkdir)
	test 0 = `id -u`

prebuild:
	printf "define(SENSIBLE_UTILS_VERSION, %s)\n" $$(dpkg-parsechangelog | sed -n '/^Version: \(.*\)$$/ {s//\1/;p}') >acinclude.m4

	autoreconf -fi
	$(RM) -rf autom4te.cache

	cd po4a && po4a --no-backups po4a.conf


.PHONY: binary binary-arch binary-indep clean checkroot prebuild

# Local Variables:
# mode:Makefile
# End:
