## sensible-utils 0.0.1ubuntu3

=== debian/changelog ===
sensible-utils (0.0.1ubuntu3) lucid; urgency=low

  * sensible-editor: make this slightly more robust, to handle both
    EDITOR=sensible-editor and EDITOR=/usr/bin/sensible-editor, LP: #554234

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 24 Mar 2010 22:23:35 -0700

sensible-utils (0.0.1ubuntu2) lucid; urgency=low

  * sensible-editor: fix recursion when EDITOR|VISUAL|SENSIBLE_EDITOR
    is /usr/bin/sensible-editor, LP: #546592

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 24 Mar 2010 19:25:39 -0700

sensible-utils (0.0.1ubuntu1) lucid; urgency=low

  * Copy select-editor support from debianutils (LP: #462515):
    - Makefile.am: Add select-editor to bin scripts and man page lists.
    - Makefile.in: Add select-editor to bin scripts and man page lists.
    - debian/control: Add select-editor to package description.
    - select-editor: Interactive utility to prompt for and save editor on a 
      per user basis in ~/.selected_editor.
    - select-editor.1: Manpage for select-editor.
    - sensible-editor: Source ~/.selected_editor and use SELECTED_EDITOR if 
      found, otherwise calling select-editor.
    - sensible-editor.1: Updated to cross-reference select-editor(1).
  * Dropped modifications to pot file.  Translation support doesn't work
    as-is anyway (needs to pass domain to gettext, needs to install .mo
    file, needs to show up in rosetta)

 -- Michael Terry <michael.terry@canonical.com>  Tue, 08 Dec 2009 12:52:41 +0000
