=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sensible-utils
 Section: utils
 Priority: required
-Maintainer: Clint Adams <schizo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Clint Adams <schizo@debian.org>
 Standards-Version: 3.8.1
 Vcs-Git: git://git.debian.org/git/private/schizo/sensible-utils.git
 Vcs-Browser: http://git.debian.org/?p=private/schizo/sensible-utils.git
@@ -15,5 +16,5 @@
  by programs to sensibly select and spawn an appropriate browser,
  editor, or pager.
  .
- The specific utilities included are: sensible-browser sensible-editor
- sensible-pager
+ The specific utilities included are: select-editor sensible-browser
+ sensible-editor sensible-pager
