## sensible-utils 0.0.4

=== debian/changelog ===
sensible-utils (0.0.4) unstable; urgency=low

  * Patch from Robert Luberda to fix previous Polish man page patch.
    closes: #576745.

 -- Clint Adams <schizo@debian.org>  Wed, 07 Apr 2010 18:43:59 -0400

sensible-utils (0.0.3) unstable; urgency=low

  * Polish man page translations from Robert Luberda.  closes: #576745.
  * Bump to Standards-Version 3.8.4.

 -- Clint Adams <schizo@debian.org>  Tue, 06 Apr 2010 19:12:34 -0400

sensible-utils (0.0.2) unstable; urgency=low

  * sensible-browser: patch from Martin Krafft to avoid manufacturing
    null browser arguments.  closes: #556428.
  * Bump to Standards-Version 3.8.3.
  * Switch to 3.0 (native) source format.

 -- Clint Adams <schizo@debian.org>  Thu, 26 Nov 2009 14:42:48 -0500
