=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,7 @@
 		       debian/sensible-utils/usr/bin \
 		       debian/sensible-utils/usr/share/man/man1 \
 		       debian/sensible-utils/usr/share/man/fr/man1 \
+		       debian/sensible-utils/usr/share/man/pl/man1 \
 		       debian/sensible-utils/usr/lib/mime/packages \
 		       debian/sensible-utils/usr/share/doc/$(package)
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/sensible-utils INSTALL_PROGRAM="$(INSTALL_PROGRAM)"
@@ -58,9 +59,12 @@
 	ln -s sensible-editor.1.gz debian/sensible-utils/usr/share/man/man1/sensible-browser.1.gz
 	ln -s sensible-editor.1.gz debian/sensible-utils/usr/share/man/fr/man1/sensible-pager.1.gz
 	ln -s sensible-editor.1.gz debian/sensible-utils/usr/share/man/fr/man1/sensible-browser.1.gz
+	ln -s sensible-editor.1.gz debian/sensible-utils/usr/share/man/pl/man1/sensible-pager.1.gz
+	ln -s sensible-editor.1.gz debian/sensible-utils/usr/share/man/pl/man1/sensible-browser.1.gz
 	$(INSTALL_FILE) debian/changelog debian/sensible-utils/usr/share/doc/$(package)
 	find debian/sensible-utils/usr/share/man/man1 \
 	     debian/sensible-utils/usr/share/man/fr/man1 \
+	     debian/sensible-utils/usr/share/man/pl/man1 \
              debian/sensible-utils/usr/share/doc/$(package) -type f | xargs gzip -9
 	$(INSTALL_FILE) debian/copyright debian/sensible-utils/usr/share/doc/$(package)
 	$(INSTALL_SCRIPT) debian/postinst debian/sensible-utils/DEBIAN/
