## sensible-utils 0.0.4ubuntu1

=== debian/changelog ===
sensible-utils (0.0.4ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - add select-editor (forwarded as bug #482774)
    - modify sensible-editor to pick the editor from select-editor

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 24 Jun 2010 20:58:20 +0200
