## sensible-utils 0.0.6

=== debian/changelog ===
sensible-utils (0.0.6) unstable; urgency=low

  * New maintainer 
  * French man page update from David Prévot
    Closes: 603883
  * Fix copyright-refers-to-symlink-license
  * Fix maintainer-script-without-set-e

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 26 Nov 2010 00:18:17 +1100

sensible-utils (0.0.5) unstable; urgency=low

  * sensible-editor.1: Add reference to VISUAL environment variable.
    closes: #603244.
  * Add Spanish man page from Omar Campagne.  closes: #602283.
  * Bump to Standards-Version 3.9.1.
  * Orphan the package.

 -- Clint Adams <clint@gnu.org>  Sun, 14 Nov 2010 01:24:38 -0500
