## sensible-utils 0.0.6ubuntu2

=== debian/changelog ===
sensible-utils (0.0.6ubuntu2) natty; urgency=low

  * Makefile.in: add select-editor and its manpage, LP: #682997

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 30 Nov 2010 12:30:23 -0600

sensible-utils (0.0.6ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #682137). Remaining changes:
    - add select-editor (forwarded as bug #482774)
    - modify sensible-editor to pick the editor from select-editor

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 29 Nov 2010 20:02:40 +0530

sensible-utils (0.0.5ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #675206), remaining changes:
    - add select-editor (forwarded as bug #482774)
    - modify sensible-editor to pick the editor from select-editor

 -- Lorenzo De Liso <blackz@ubuntu.com>  Sun, 14 Nov 2010 16:23:25 +0100
