=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sensible-utils
 Section: utils
 Priority: required
-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/private/schizo/sensible-utils.git
 Vcs-Browser: http://git.debian.org/?p=private/schizo/sensible-utils.git
