## sensible-utils 0.0.7

=== debian/changelog ===
sensible-utils (0.0.7) unstable; urgency=low

  [ David Prévot <taffit@debian.org> ]
  * set Multi-Arch: foreign. Closes: #666102
  * French, by David Prévot. Closes: #603883
  * German, by Helge Kreutzmann. Closes: #625897
  * Spanish, by Omar Campagne. Closes: #636239
  * Japanese, by KURASAWA Nozomu. Closes: #650641
  * Italian, by Beatrice Torracca. Closes: #672650

  [ Anibal Monsalve Salazar ]
  * Fix out-of-date-standards-version
  * Fix debian-rules-missing-recommended-target

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 14 May 2012 17:23:27 +1000
