=== debian/control ===
Source: sensible-utils
Section: utils
Priority: required
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/private/schizo/sensible-utils.git
Vcs-Browser: http://git.debian.org/?p=private/schizo/sensible-utils.git

Package: sensible-utils
Architecture: all
Replaces: debianutils (<= 2.32.3), manpages-pl (<= 20060617-3~)
Section: utils
Multi-Arch: foreign
Description: Utilities for sensible alternative selection
 This package provides a number of small utilities which are used
 by programs to sensibly select and spawn an appropriate browser,
 editor, or pager.
 .
 The specific utilities included are: sensible-browser sensible-editor
 sensible-pager
