## sensible-utils 0.0.7ubuntu1

=== debian/changelog ===
sensible-utils (0.0.7ubuntu1) quantal; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - add select-editor (forwarded as bug #482774)
    - modify sensible-editor to pick the editor from select-editor

 -- Logan Rosen <logatronico@gmail.com>  Wed, 11 Jul 2012 23:32:04 -0400
