## sensible-utils 0.0.7+deb7u1

=== debian/changelog ===
sensible-utils (0.0.7+deb7u1) wheezy-security; urgency=high

  * CVE-2017-17512: Apply patch to prevent remote attackers from being able to
    conduct argument-injection attacks via a specially-crafted URL.
    (Closes: #881767)

 -- Chris Lamb <lamby@debian.org>  Fri, 15 Dec 2017 19:24:15 +0000
