## sensible-utils 0.0.9

=== debian/changelog ===
sensible-utils (0.0.9) unstable; urgency=low

  * Fix bashism in select-editor
    Patch by Thorsten Glaser
    Closes: #711321

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 06 Jun 2013 22:19:39 +1000

sensible-utils (0.0.8) unstable; urgency=low

  * Merge 0.0.7ubuntu1 
    - add select-editor (Closes: #482774)
    - modify sensible-editor to pick the editor from select-editor
  * Removes reference to non-existent BROWSER documentation in environ(7)
    Patch by Matt Kraai
    Closes: #567250
  * Commented-out Vcs-* headers
    Closes: #661752
  * Standards Version is 3.9.4

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 06 Jun 2013 12:27:15 +1000
