## sensible-utils 0.0.10

=== debian/changelog ===
sensible-utils (0.0.10) unstable; urgency=medium

  * Acknowledge NMU
  * Add myself as uploader.
  * Bump policy no change.
  * Update copyright.
  * Use debhelper.
  * Harden recursive execution of script
    (Closes: #775727, #390580).
  * Bug fix: "[l10n:cs] Initial Czech translation of package
    sensible-utils", thanks to Michal Simunek (Closes: #673157).
  * Bug fix: "[INTL:pt] Portuguese translation of manpage", thanks to
    Américo Monteiro (Closes: #758072).
  * Bug fix: "Manpages not utf-8 encoded", thanks to Sandro Mani (Closes:
    #739688).
  * Bug fix: "requires gettext but no dependency on gettext-base", thanks
    to Jonathan Dowland (Closes: #728612). Supply a echo -n gettext in
    private dir.
  * Bug fix: "Manpage should reference appropriate section of Debian
    Policy", thanks to Jari Aalto (Closes: #603243).
  * Bug fix: "Infinite loop in select-editor when nano is not installed
    (batch-mode)", thanks to Niels Thykier (Closes: #777168).
  * Bug fix: "please sort editors by priority in select-editor", thanks to
    David Kalnischkies (Closes: #720853).

 -- Bastien Roucariès <rouca@debian.org>  Fri, 11 Aug 2017 09:06:21 +0200

sensible-utils (0.0.9+nmu1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Jérémy Bobbio ]
  * Make package build reproducibly:
    - Stop recording current time when creating gzip files.
    - Fix mtimes before creating binary packages.

  [ Ximin Luo ]
  * Make package build reproducible, pt 2:
    - Sort file list, to avoid filesystem differences.
    - Explicitly install every language man dir, to avoid umask differences.
    - Slightly refactoring for readability.

 -- Ximin Luo <infinity0@debian.org>  Wed, 28 Jun 2017 18:17:02 +0200
