=== debian/control ===
Source: sensible-utils
Section: utils
Priority: required
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Build-Depends-Indep: dpkg (>=1.16.1),
 po4a,
 debhelper (>= 10)
Uploaders: Bastien Roucariès <rouca@debian.org>
Standards-Version: 4.0.1
Vcs-Git: https://anonscm.debian.org/git/collab-maint/sensible-utils.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/sensible-utils.git

Package: sensible-utils
Architecture: all
Replaces: debianutils (<= 2.32.3),
 manpages-pl (<= 20060617-3~)
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Utilities for sensible alternative selection
 This package provides a number of small utilities which are used
 by programs to sensibly select and spawn an appropriate browser,
 editor, or pager.
 .
 The specific utilities included are: sensible-browser sensible-editor
 sensible-pager
