=== debian/rules ===
#! /usr/bin/make -f

export VERBOSE=1

include /usr/share/dpkg/pkg-info.mk
include /usr/share/dpkg/architecture.mk

package = sensible-utils

CFLAGS = -Wall -g

ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
CONFARGS = --host=$(DEB_HOST_GNU_TYPE)
endif

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
CFLAGS += -O0
else
CFLAGS += -O2
endif
#ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
#INSTALL_PROGRAM += -s
#endif

%:
	dh $@

override_dh_autoconfigure-indep:
	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr \
		                       --mandir=/usr/share/man $(CONFARGS)

prebuild:
	echo "$(DEB_VERSION_UPSTREAM)"
	printf "define(SENSIBLE_UTILS_VERSION, %s)\n" $(DEB_VERSION_UPSTREAM) >acinclude.m4

	autoreconf -fi
	$(RM) -rf autom4te.cache

	cd man && make update-po


.PHONY: prebuild

# Local Variables:
# mode:Makefile
# End:
