## sensible-utils 0.0.10ubuntu0.1

=== debian/changelog ===
sensible-utils (0.0.10ubuntu0.1) artful-security; urgency=medium

  * SECURITY UPDATE: argument-injection attack via BROWSER env variable
    - sensible-browser: stop supporting %s expansion in $BROWSER.
    - CVE-2017-17512

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 21 Feb 2018 14:20:48 -0500
