=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sensible-utils
 Section: utils
 Priority: required
-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Build-Depends-Indep: dpkg (>=1.16.1),
  po4a,
  debhelper (>= 10)
