## sensible-utils 0.0.12

=== debian/changelog ===
sensible-utils (0.0.12) unstable; urgency=medium

  * Fix sensible-browser launches $BROWSER with empty argument
    (Closes: #885688)
  * Bug fix: "[INTL:de] updated German man page translation", thanks to
    Helge Kreutzmann (Closes: #877553).
  * Add basic testing.
  * Bump compat and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 12 Mar 2018 11:17:53 +0100

sensible-utils (0.0.11) unstable; urgency=high

  * Bug fix: "Argument injection in sensible-browser", thanks to Gabriel
    Corona (Closes: #881767). Fixing this bug by not supporting %s
    expansion in $BROWSER. Users needing this feature (like running
    'firefox -remote "openURL(%s,new-window)"',  with %s the URL)
    could use a shell wrapper. Remove also multiple browser support.
  * Fixing #881767 means not using unsupportable %s in $BROWSER, thus
    Closes: #289745.

 -- Bastien Roucariès <rouca@debian.org>  Wed, 15 Nov 2017 16:30:02 +0100
