=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: sensible-utils
 Section: utils
 Priority: required
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Build-Depends-Indep: dpkg (>=1.16.1),
+Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
+Build-Depends-Indep: dpkg (>=1.17.2),
  po4a,
- debhelper (>= 10)
+ debhelper (>= 11),
+ ed <!nocheck>
 Uploaders: Bastien Roucariès <rouca@debian.org>
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/sensible-utils.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/sensible-utils.git
