## sensible-utils 0.0.12+nmu1

=== debian/changelog ===
sensible-utils (0.0.12+nmu1) unstable; urgency=medium

  [ Felipe Sateler ]
  * Non-maintainer upload.
  * Do not attempt to discover the executable path of empty variables.
    Otherwise, which outputs a message like `usage: which [-as] program ... `.
    Instead of invoking which without arguments, lets skip the check
    (Closes: #927022)

  [ Boyuan Yang ]
  * debian/control: Update Vcs-* fields and use git packaging repo under Salsa Debian group.

 -- Felipe Sateler <fsateler@debian.org>  Sun, 17 Nov 2019 09:21:22 -0300
