=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  ed <!nocheck>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/sensible-utils.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/sensible-utils.git
+Vcs-Git: https://salsa.debian.org/debian/sensible-utils.git
+Vcs-Browser: https://salsa.debian.org/debian/sensible-utils
 
 Package: sensible-utils
 Architecture: all
