=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,17 @@
 	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr \
 		                       --mandir=/usr/share/man $(CONFARGS)
 
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	make check
+else
+	@echo '**********************************************************'
+	@echo 'Skip test suite                                           '
+	@echo '**********************************************************'
+endif
+
+
+
 prebuild:
 	echo "$(DEB_VERSION_UPSTREAM)"
 	printf "define(SENSIBLE_UTILS_VERSION, %s)\n" $(DEB_VERSION_UPSTREAM) >acinclude.m4
