## sensible-utils 0.0.13

=== debian/changelog ===
sensible-utils (0.0.13) experimental; urgency=medium

  * Fix FTBFS po4a::po: Invalid value for option 'porefs'
    Change value for option 'porefs' from 'noline,wrap' to 'noline'
    Closes: #963424
  * d/rules: remove override_dh_autoconfigure
    Closes: #944897 
  * d/control:
    Update standards version to 4.5.0.2
    Add build-depends: debhelper (>= 11)
    Drop build-depends-indep: dpkg

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 07 Jul 2020 18:00:29 -0500
