## sensible-utils 0.0.14

=== debian/changelog ===
sensible-utils (0.0.14) unstable; urgency=medium

  [Boyuan Yang <byang@debian.org>]
  * debian/copyright: Drop words about alioth, set upstream project
    to be the same as Salsa packaging repository.

  [Bastien Roucaries <rouca@debian.org]
  * Bug fix: "select-editor should quote path used in the script", thanks
    to Nicolas Évrard (Closes: #913559).
  * Bug fix: "FTBFS: po4a::po: Invalid value for option porefs,
    thanks to Lucas Nussbaum (Closes: #975851).
  * Improve man pages (Closes: #969587,#397051)
  * Fix recursion protection. Thanks to Matthew Gabeler-Lee
    (Closes: #953134)
  * Update on Portuguese translation of manpage.
    (Closes: #962578,#923807)

 -- Bastien Roucariès <rouca@debian.org>  Tue, 12 Jan 2021 22:01:50 +0000
