=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: utils
 Priority: required
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Build-Depends-Indep: dpkg (>=1.17.2),
+Build-Depends: 
+ debhelper (>= 11),
+Build-Depends-Indep: 
  po4a,
- debhelper (>= 11),
  ed <!nocheck>
 Uploaders: Bastien Roucariès <rouca@debian.org>
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0.2
 Vcs-Git: https://salsa.debian.org/debian/sensible-utils.git
 Vcs-Browser: https://salsa.debian.org/debian/sensible-utils
