=== debian/rules ===
#! /usr/bin/make -f

export VERBOSE=1

include /usr/share/dpkg/pkg-info.mk
include /usr/share/dpkg/architecture.mk

ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
CONFARGS = --host=$(DEB_HOST_GNU_TYPE)
endif

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	make check
else
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif

prebuild:
	echo "$(DEB_VERSION_UPSTREAM)"
	printf "define(SENSIBLE_UTILS_VERSION, %s)\n" $(DEB_VERSION_UPSTREAM) >acinclude.m4

	autoreconf -fi
	$(RM) -rf autom4te.cache

	cd man && make update-po

.PHONY: prebuild

# Local Variables:
# mode:Makefile
# End:
