## sensible-utils 0.0.17

=== debian/changelog ===
sensible-utils (0.0.17) unstable; urgency=medium

  * Bug fix: "Maximum function recursion depth (1000) reached", thanks
    to Martin-Éric Racine (Closes: #993130). Use command nano
    instead of nano alias for working arround nano bug.

 -- Bastien Roucariès <rouca@debian.org>  Sun, 29 Aug 2021 17:44:44 +0000

sensible-utils (0.0.16) unstable; urgency=high

  * Upload to unstable, high priority due to which error message.

 -- Bastien Roucariès <rouca@debian.org>  Thu, 26 Aug 2021 15:47:11 +0000

sensible-utils (0.0.15) experimental; urgency=medium

  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Document BROWSER variable
  * Do not write to / if $HOME is not set (Closes: #987675).
  * Workarround nano bug that fail if TERM is not set.
  * Merge Bug fix: "Improved implementation of
    sensible-{browser,editor,pager}",thanks to Jari Aalto
    (Closes: #445444).
  * Fix manpages (Closes: #980185)
  * Merge translation:
    + de (Closes: #980183)
    + pt (Closes: #980197)
  * Bug fix: "replace "which" by "command -v" in
    sensible-browser, sensible-editor and sensible-pager", thanks to
    Harald Dunkel (Closes: #972999).

 -- Bastien Roucariès <rouca@debian.org>  Tue, 24 Aug 2021 21:26:38 +0000
