## sensible-utils 0.0.17+nmu1

=== debian/changelog ===
sensible-utils (0.0.17+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update manpage translation
    - German translation.
      Thanks Helge Kreutzmann (Closes: #993393)
    - Portuguese translation.
      Thanks Américo Monteiro (Closes: #1019557)

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 14 Jan 2023 17:28:42 +0100
