## sensible-utils 0.0.20

=== debian/changelog ===
sensible-utils (0.0.20) unstable; urgency=medium

  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Sat, 17 Jun 2023 20:18:08 +0000

sensible-utils (0.0.19) experimental; urgency=medium

  * Bug fix: "Broken shell invocation handling", thanks to Guillem Jover
    (Closes: #1034120).

 -- Bastien Roucariès <rouca@debian.org>  Mon, 08 May 2023 07:56:01 +0000

sensible-utils (0.0.18) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + sensible-utils: Drop versioned constraint on debianutils and manpages-pl
      in Replaces.

  [ Bastien Roucariès ]
  * Aknowledge NMU
  * Bug fix: "[INTL:de] updated German man page translation", thanks to
    Helge Kreutzmann (Closes: #993393).
  * Rules-Requires-Root: no
  * Bump standards version (no changes)
  * EDITOR, VISUAL, PAGER, BROWSER follow environ(7).
    Any string acceptable as a command_string operand
    to the sh -c command shall be valid.
    (Closes: #960734).
  * Bug fix: "Please provide a sensible-term (like x-terminal-emulator
    alternative but user-configurable)", thanks to Josh Triplett (Closes:
    #594942).
  * Bug fix: "sensible-editor treats spaces differently in VISUAL and
    EDITOR", thanks to Julian Gilbey (Closes: #1005034).

 -- Bastien Roucariès <rouca@debian.org>  Sat, 18 Mar 2023 22:33:38 +0000
