## sensible-utils 0.0.22

=== debian/changelog ===
sensible-utils (0.0.22) unstable; urgency=medium

  * Upload to unstable
  * Bug fix: "[INTL:de] updated German man page translation", thanks to
    Helge Kreutzmann (Closes: #1038999, #1041549).
  * Remove spurious ; (Closes: #1041676)
  * Bug fix: "Remove -emulator from the sensible-terminal man
    page", thanks to Dan Jacobson (Closes: #1056558).
  * Bug fix: "Issues in man pages", thanks to Helge Kreutzmann (Closes:
    #1041550).
  * Bug fix: "some remarks and editorial fixes for the manual", thanks to
    Bjarni Ingi Gislason (Closes: #1041587).
  * Bug fix: "some remarks and editorial fixes for the manual", thanks to
    Bjarni Ingi Gislason (Closes: #1041589).
  * Bug fix: "some remarks and editorial fixes for the manual", thanks to
    Bjarni Ingi Gislason (Closes: #1041669).
  * Bug fix: "some remarks and editorial fixes for the manual", thanks to
    Bjarni Ingi Gislason (Closes: #1041670).
  * Bug fix: "some remarks and editorial fixes for the manual", thanks to
    Bjarni Ingi Gislason (Closes: #1041737).
  * Bug fix: "sensible-browser(1) man page has incorrect title
    SENSIBLE-EDITOR(1)", thanks to Vincent Lefevre (Closes: #1061294).

 -- Bastien Roucariès <rouca@debian.org>  Sun, 04 Feb 2024 18:05:15 +0000

sensible-utils (0.0.21) experimental; urgency=medium

  * Fix loop detection when /bin/sh is /bin/bash
  * Bug fix: "Issues in man pages", thanks to Helge Kreutzmann (Closes:
    #1038998).
  * Fix bash loop detection by using realpath

 -- Bastien Roucariès <rouca@debian.org>  Tue, 04 Jul 2023 23:16:15 +0000
