=== debian/tests/control ===
Test-Command: sh test/echo-as-browser
Depends: sensible-utils

Test-Command: sh test/echo-as-pager
Depends: sensible-utils

Test-Command: sh test/ed-as-sensible-editor
Depends: sensible-utils, ed
Restrictions: allow-stderr

Test-Command: sh test/ed-as-fallback
Depends: sensible-utils, ed
Restrictions: allow-stderr

Test-Command: sh test/ed-as-visual
Depends: sensible-utils, ed
Restrictions: allow-stderr

Test-Command: sh test/error-out
Depends: sensible-utils
Restrictions: allow-stderr

Test-Command: sh test/failure-propagation
Depends: sensible-utils
Restrictions: allow-stderr

Test-Command: bash test/fork-bomb
Depends: sensible-utils, bash
Restrictions: allow-stderr

Test-Command: bash test/shell-script
Depends: sensible-utils
Restrictions: allow-stderr
