## sensible-utils 0.0.24

=== debian/changelog ===
sensible-utils (0.0.24) unstable; urgency=medium

  * Bug fix: "sensible-pager does not work with PAGER=sensible-pager",
    thanks to Oswald Buddenhagen (Closes: #1074066).
    Continue to next choice in case of recursion.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 24 Jun 2024 19:12:44 +0000

sensible-utils (0.0.23) unstable; urgency=medium

  * Bug fix: "error realpath: No such file or
    directory; / possible recursive loop", thanks to Vincent Lefevre
    (Closes: #1063405).
  * Bug fix: "Errors in man page" thanks to Helge Kreutzmann (Closes: #1063482).
  * Bug fix: "[INTL:de] updated German man page translation" thanks to Helge
    kreutzmann (Closes: #1063481).
  * Update all translations and unfuzzy where possible.
  * Update de.add to match reality.
  * Use alias instead of local gettext thanks to наб.
  * eval instead of sh -c thanks to наб.

 -- Bastien Roucariès <rouca@debian.org>  Sun, 16 Jun 2024 21:44:53 +0000
