=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Description: Utilities for sensible alternative selection
  This package provides a number of small utilities which are used
  by programs to sensibly select and spawn an appropriate browser,
- editor, or pager.
+ editor, pager, or terminal emulator.
  .
  The specific utilities included are: sensible-browser sensible-editor
- sensible-pager
+ sensible-pager sensible-terminal
