## sensible-utils 0.0.26

=== debian/changelog ===
sensible-utils (0.0.26) unstable; urgency=medium

  * Bug fix: "[INTL:pt] Update on Portuguese translation of MANPAGE",
    thanks to Américo Monteiro (Closes: #1105182).
  * Improve Makefiles
  * Fix FTBFS due to shellcheck (closes: #1111307)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 20 Aug 2025 22:27:13 +0200
