=== debian/tests/control ===
--- 
+++ 
@@ -24,7 +24,4 @@
 
 Test-Command: test/shell-script
 
-Test-Command: test/shellcheck
-Depends: @, shellcheck
-
 Test-Command: test/whitespace-preserved
