## sensible-utils 0.0.26build1

=== debian/changelog ===
sensible-utils (0.0.26build1) resolute; urgency=medium

  * Rebuild to clear amd64v3 from FTBFS report

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Dec 2025 07:57:59 -0500
